
Katello - Bug #6096

hammer subscription list/delete-manifest --system-id flag's description describes uuid when it

should just describe ID

06/06/2014 03:18 PM - dustin tsang

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 9e645164 - 06/06/2014 05:21 PM - dustin tsang

Fixes #6096 - override sub --system-id description

hammer subscription list/delete-manifest --system-id flag's description

describes uuid when it should just describe ID

Revision 85d9e974 - 06/06/2014 05:34 PM - dustin tsang

Merge pull request #185 from dustint-rh/override_subs_sys_id_desc

Fixes #6096 - override sub --system-id description

History

#1 - 06/06/2014 03:18 PM - dustin tsang

references http://projects.theforeman.org/issues/6096

#2 - 06/06/2014 03:21 PM - dustin tsang

pull request created https://github.com/Katello/hammer-cli-katello/pull/185

#3 - 06/06/2014 06:06 PM - dustin tsang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:9e645164c3ace3d52b9787b545150aa44956c9e1.

#4 - 06/11/2014 07:19 PM - Eric Helms

- Target version set to 45

#5 - 06/11/2014 07:20 PM - Eric Helms

- Triaged changed from No to Yes

#6 - 08/22/2014 08:33 AM - Eric Helms

- translation missing: en.field_release set to 13
